<?xml version="1.0" ?>
<!DOCTYPE book PUBLIC "-//KDE//DTD DocBook XML V4.2-Based Variant V1.1//EN" "dtd/kdex.dtd" [
  <!ENTITY kappname "&kompare;">
  <!ENTITY package "kdesdk">
  <!ENTITY % addindex "IGNORE">
  <!ENTITY % Russian "INCLUDE">
]>

<book lang="&language;">

<bookinfo>
<title
>Руководство &kompare;</title>

<authorgroup>
<author
><firstname
></firstname
> <othername
></othername
> <surname
></surname
> <affiliation
> <address
><email
></email
></address>
</affiliation>
</author>
<othercredit role="translator"
><firstname
></firstname
><surname
></surname
><affiliation
><address
><email
></email
></address
></affiliation
><contrib
></contrib
></othercredit
> 
</authorgroup>

<legalnotice
>&FDLNotice;</legalnotice>

<!-- Date and version information of the documentation
Don't forget to include this last date and this last revision number, we
need them for translation coordination !
Please respect the format of the date (DD/MM/YYYY) and of the version
(Major.minor.lesser), it could be used by automation scripts -->

<date
>2002-12-16</date>
<releaseinfo
>0.00.00</releaseinfo>

<!-- Abstract about this handbook -->

<abstract>
<para
>&kompare; - программа для просмотра различий между файлами. </para>
</abstract>


<keywordset>
<keyword
>KDE</keyword>
<keyword
>Kompare</keyword>
</keywordset>

</bookinfo>

<chapter id="introduction"
> <title
>Введение</title
> <para
>Последняя документация &kde; доступна на узле <ulink url="http://docs.kde.org"
>docs.kde.org</ulink
>.</para
> <para
><ulink url="http://www.kde.ru"
>&kde; Russian</ulink
>. Если вы хотите помочь с переводом, напишите на<ulink url="mailto:newbies@program.net.ua"
>newbies@program.net.ua</ulink
>.</para
> <para
><emphasis
>Команда &kde;</emphasis
></para
> &underFDL; </chapter>

&documentation.index; 
</book>

<!--
Local Variables:
mode: sgml
sgml-minimize-attributes:nil
sgml-general-insert-case:lower
sgml-indent-step:0
sgml-indent-data:nil
End:

// vim:ts=2:sw=2:tw=78:noet
-->
